QEC(4)

NAME
qec - SPARC64 Quad Ethernet Controller

SYNOPSIS
qec* at sbus?
be* at qec?
qe* at qec?

DESCRIPTION
The qec driver is an SBus controller that can contain either one be(4) Ethernet controller (Sun part number SUNW,501-2655) or four qe(4) Ethernet controllers (Sun part number SUNW,501-2062). This driver, like other buses, is not directly available to users. In essence it is a buffering DMA controller.

SEE ALSO
be(4), intro(4), qe(4), sbus(4)

HISTORY
OpenBSD support for the qec first appeared in OpenBSD 3.0.